
    .wsmenu > .wsmenu-list > li:hover > ul.sub-menu, .wsmenu > .wsmenu-list > li > ul.sub-menu:hover, .wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > ul.sub-menu, .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu:hover {
        font-size: 15px;
        display: block;
    }
}


@media (min-width: 992px) {
.wsmenu-list{
	display: flex;
	align-items: center;
}
	
	.menu-btn > a {
		display: inline;
	}
}